как правильно обновить опенкарт

Тема в разделе "OpenCart", создана пользователем gtx, 1 июн 2014.

  1. gtx

    gtx

    Регистрация:
    8 янв 2013
    Сообщения:
    108
    Симпатии:
    10
    Есть версия 1531, хочу обновиться до 1.5.5.1.2, в инструкции написано "Загрузите все новые файлы поверх текущей", что делать если стоит не дефолтный шаблон?
     
  2. Globe-Star

    Globe-Star ...

    Регистрация:
    7 май 2013
    Сообщения:
    421
    Симпатии:
    122
    Если шаблон был под версию 1531. То его также надо адаптировать под новую версию движка. или закачать новой версии шаблон.
     
  3. larik2

    larik2

    Регистрация:
    13 янв 2013
    Сообщения:
    7
    Симпатии:
    2
    Я обновлял поверх 1.5.3. заливал все кроме файлов config.php. Потом при выборе сайт/install программа сама все обновляла.
     
  4. sonicking

    sonicking

    Регистрация:
    26 май 2013
    Сообщения:
    406
    Симпатии:
    104